.contact-hero{

padding:70px 0 ;

}


.contact-hero h1{

max-width:850px;

margin:20px 0 25px;

font-size:4rem;

line-height:1.08;

}



.contact-hero p{

max-width:700px;

font-size:1.15rem;

color:var(--muted);

}




.contact-grid{

display:grid;

grid-template-columns:1fr 1fr;

gap:40px;

padding:80px 0;

}




.contact-card{

border:1px solid var(--border);

border-radius:var(--radius);

padding:40px;

background:white;

}




.contact-card h2{

margin-bottom:20px;

font-size:1.8rem;

}




.contact-card p{

color:var(--muted);

margin-bottom:30px;

}




.contact-links{

display:flex;

flex-direction:column;

gap:18px;

}



.contact-links a{

font-weight:500;

transition:.25s;

}



.contact-links a:hover{

color:var(--accent);

}




.contact-card ul{

display:flex;

flex-direction:column;

gap:18px;

padding-left:20px;

}



.contact-card li{

color:var(--text);

}





.contact-final{

background:var(--primary);

color:white;

padding:100px 0;

text-align:center;

}



.contact-final h2{

font-size:2.8rem;

max-width:850px;

margin:auto;

line-height:1.2;

}



.contact-final p{

max-width:650px;

margin:25px auto 40px;

color:#d1d5db;

}




.contact-final .button{

background:var(--accent);

color:var(--primary);

}




@media(max-width:900px){


.contact-grid{

grid-template-columns:1fr;

}



.contact-hero h1{

font-size:2.8rem;

}



.contact-final h2{

font-size:2rem;

}


}